## libluksde 20200205

=== debian/changelog ===
libluksde (20200205-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:42:53 +0000

libluksde (20200205-1) unstable; urgency=low

  * Initial release (Closes: #976456)

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 13:52:17 +0100
