=== debian/control ===
Source: libluksde
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libluksde
Vcs-Git: https://salsa.debian.org/pkg-security-team/libluksde.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libluksde

Package: libluksde-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libluksde1 (= ${binary:Version})
Description: library to access LUKS Disk Encryption volumes -- development files
 libluksde is a library to access LUKS Disk Encryption volumes.
 .
 This package includes the development support files.

Package: libluksde1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access LUKS Disk Encryption volumes
 libluksde is a library to access LUKS Disk Encryption volumes.
 .
 This package contains the shared library.

Package: libluksde-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libluksde1,
Description: library to access LUKS Disk Encryption volumes -- Utilities
 libluksde is a library to access LUKS Disk Encryption volumes.
 .
 This package contains tools to access data ...

Package: python3-libluksde
Section: python
Architecture: any
Depends: libluksde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to access LUKS Disk Encryption volumes -- Python 3 bindings
 libluksde is a library to access LUKS Disk Encryption volumes.
 .
 This package contains Python 3 bindings for libluksde.
