## libluksde 20240503

=== debian/changelog ===
libluksde (20240503-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:05:42 +0100

libluksde (20240503-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version 20240503
    - No longer runs memory tests on riscv64 (Closes: #978468)
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080648)
  * Drop libbfio build-dependency; use vendored version
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1048075)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 15:27:27 +0100

libluksde (20200205-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062410

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:01:35 +0000
