=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
-Standards-Version: 4.5.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ pkgconf,
+ dh-python,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libluksde
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libluksde.git
@@ -14,13 +17,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libluksde1 (= ${binary:Version})
+ libluksde1t64 (= ${binary:Version})
 Description: library to access LUKS Disk Encryption volumes -- development files
  libluksde is a library to access LUKS Disk Encryption volumes.
  .
  This package includes the development support files.
 
-Package: libluksde1
+Package: libluksde1t64
+Provides: ${t64:Provides}
+Replaces: libluksde1
+Breaks: libluksde1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +42,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libluksde1,
+ libluksde1t64,
 Description: library to access LUKS Disk Encryption volumes -- Utilities
  libluksde is a library to access LUKS Disk Encryption volumes.
  .
@@ -45,7 +51,7 @@
 Package: python3-libluksde
 Section: python
 Architecture: any
-Depends: libluksde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: libluksde1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: library to access LUKS Disk Encryption volumes -- Python 3 bindings
  libluksde is a library to access LUKS Disk Encryption volumes.
  .
